Computer Security
[EN] securityvulns.ru no-pyccku


Wireshark multiple security vulnerabilities
Published:04.01.2008
Source:
SecurityVulns ID:8520
Type:remote
Threat Level:
5/10
Description:Infinite loop in RPC dissector, memory exhaustion in CIP dissector.
Affected:WIRESHARK : wireshark 0.99
CVE:CVE-2007-6451 (Unspecified vulnerability in the CIP dissector in Wireshark (formerly Ethereal) 0.9.14 to 0.99.6 allows remote attackers to cause a denial of service (crash) via unknown vectors that trigger allocation of large amounts of memory.)
 CVE-2007-6450 (The RPL dissector in Wireshark (formerly Ethereal) 0.9.8 to 0.99.6 allows remote attackers to cause a denial of service (infinite loop) via unknown vectors.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod